/*
Theme Name: Expona Thema
Theme URI: https://expona.org
Version: 1.0
Description:
template: bb-theme
*/

html {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    text-rendering: optimizeLegibility;
    text-shadow: none;
    scroll-behavior: smooth;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}




.wpc-posts-found, .wpc-filter-set-widget-title {display:none;}

.wpc-filters-section {
    margin-bottom: 1.5em;
    position: relative;
    border-bottom: 0px solid #eeeeee;
}

.widget .widget-title, .widget .widgettitle {
    font-size: 20px;
    letter-spacing: 0;
    border-bottom: 0px solid rgba(0,0,0,.1);
    padding: 0 0 10px;
    margin-bottom: 10px;
    font-weight: 400;
}
.wpc-sorting-form .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 90% !important;
    border: none;
    background-color: inherit;
    width: 40px;
    border-radius: 6px;
    top: 1px;
    right: 1px;
}